<!doctype html>
<html lang="en">
<head>
<title>pt-br-l10n-team-sprint</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Welcome to DebConf 24 Etherpad!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">Infos about team: https://wiki.debian.org/Brasil/Traduzir</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">When: During DC24 DebCamp (July, 22-27) and DebConf 24 (July 28 to Agost 4)</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">What time: During DebCamp: every day after 16h.</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">                   During DebConf: Every night after 20h.</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">Helpers:</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">    Daniel Lenharo de Souza</span><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#09d718"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#09d718">    Carlos Henrique Lima Melara (charles)</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de"></span><br><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de">    Josh Santos (Floating Resource - Unable to provide translation, but can help on tech side if necessary)</span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous">    </span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#09d718">What to do?</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#09d718">    - Update wafer's translation: https://github.com/CTPUG/wafer/blob/master/wafer/locale/pt_BR/LC_MESSAGES/django.po</span><br><span class="a_xC3jAdcR7ki1dJer" title="a_xC3jAdcR7ki1dJer" style="background-color:#09d718">    </span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa">- DDTSS Review and translations: https://ddtp.debian.org/ddtss/index.cgi/pt_BR</span><br><span class="anonymous" title="anonymous">    </span><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="a_SSiyXFZNP0gZPVOp" title="a_SSiyXFZNP0gZPVOp" style="background-color:#808efa"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
